.center-box {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate3d(-50%, -50%, 0);
}

/* qita */
.white,
.white a:link,
.white a:visited,
.white a:hover {
  color: white;
}

.red,
.red a:link,
.red a:visited,
.red a:hover {
  color: #d90000;
}

.red2,
.red2 a:link,
.red2 a:visited,
.red2 a:hover {
  color: #d20000;
}

.scale-img {
  width: 100%;
  height: 100%;
  overflow: hidden;
  display: block;
}

.scale-img img {
  -webkit-transition: all 1.2s;
  -moz-transition: all 0.8s;
  -ms-transition: all 0.8s;
  -o-transition: all 0.8s;
  transition: all 1.2s;
}

.scale-img img:hover {
  -webkit-transform: scale(1.05);
  -moz-transform: scale(1.05);
  -ms-transform: scale(1.05);
  -o-transform: scale(1.05);
  transform: scale(1.05);
}

/* gaotkl */
.lh-gaotkl {
  padding-top: 50px;
}

.lh-gaotkl .tit {
  text-align: center;
  position: relative;
}

.lh-gaotkl .tit .right-gg {
  position: absolute;
  right: 0;
  top: 43px;
}

.lh-gaotkl .picWrap {
  margin-top: 30px;
}

.lh-gaotkl .picWrap .h263 {
  height: 263px;
}

.lh-gaotkl .picWrap .content {
  width: 309px;
  margin: 0 4px 0 5px;
  height: 500px;
  background-color: #fff;
}

.lh-gaotkl .picWrap .content .title {
  width: 88%;
  margin: 20px auto 0 auto;
  font-size: 20px;
  line-height: 1.4;
  font-weight: 600;
  text-align: left;
}

.lh-gaotkl .picWrap .content .text {
  width: 88%;
  margin: 15px auto 0 auto;
  font-size: 18px;
  line-height: 1.4;
  text-align: left;
}

/* fangtan */
.lh-fangtan {
  padding-top: 50px;
}

.lh-fangtan .tit1 {
  text-align: center;
  position: relative;
}

.lh-fangtan .tit1 .right-gg {
  position: absolute;
  right: 0;
  top: 43px;
}

.lh-fangtan .picWrap {
  margin-top: 30px;
}

.lh-fangtan .picWrap .h263 {
  height: 263px;
}

.lh-fangtan .picWrap .swiper-slide .content {
  position: relative;
  width: 309px;
  margin: 20px 4px 0 5px;
  height: 500px;
  background-color: #fff;
  -webkit-transition: all 0.4s ease-out;
  transition: all 0.4s ease-out;
}

.lh-fangtan .picWrap .swiper-slide:hover .content {
  margin-top: 0;
}

.lh-fangtan .picWrap .content .name {
  width: 88%;
  margin: 20px auto 0 auto;
  font-size: 22px;
  line-height: 1.4;
  text-align: left;
}

.lh-fangtan .picWrap .content .title {
  width: 88%;
  margin: 10px auto 0 auto;
  font-size: 18px;
  line-height: 1.4;
  font-weight: 600;
  text-align: left;
}

.lh-fangtan .picWrap .content .text {
  width: 88%;
  margin: 15px auto 0 auto;
  font-size: 16px;
  line-height: 1.4;
  text-align: left;
}

.lh-fangtan .swiper-list {
  margin-top: 50px;
}

.lh-fangtan .swiper-list .tit2 {
  font-weight: 700;
  font-size: 28px;
  letter-spacing: 1.2px;
  text-align: left;
  line-height: 1.6;
  margin-bottom: 20px;
  padding-left: 10px;
}

.lh-fangtan .swiper-list .tit2 span {
  position: relative;
}

.lh-fangtan .swiper-list .tit2 span::after {
  position: absolute;
  display: block;
  content: "";
  width: 1px;
  height: 28px;
  border: 1px solid;
  border-color: #c70000;
  top: 6px;
  right: -15px;
}

.lh-fangtan .item-swiper-wrap {
  position: relative;
  float: left;
  width: 633px;
  margin-bottom: 30px;
  font-size: 20px;
}

.lh-fangtan .swiper-list .item-swiper-wrap:nth-child(odd) {
  margin-right: 10px;
}

.lh-fangtan .swiper-list .swiper-outer {
  height: 314px;
  overflow: hidden;
  background-color: #ffffff;
}

.lh-fangtan .swiper-list .swiper-outer .swiper-pagination {
  left: 18%;
}

.lh-fangtan .swiper-list .swiper-outer .swiper-pagination-bullet-active {
  background-color: #d90000;
}

.lh-fangtan .swiper-list .photo {
  float: left;
}

.lh-fangtan .swiper-list .right {
  float: right;
  width: 393px;
  padding: 0 25px;
}

.lh-fangtan .swiper-list .name-group {
  border-bottom: 1px solid #979797;
  font-size: 0;
  padding-bottom: 10px;
  margin-bottom: 10px;
  margin-top: 23px;
}

.lh-fangtan .swiper-list .name-group h4 {
  display: inline-block;
  font-size: 20px;
  vertical-align: middle;
  width: 160px;
  text-align: left;
}

.lh-fangtan .swiper-list .name-group span {
  display: inline-block;
  font-size: 16px;
  width: 170px;
  vertical-align: middle;
  line-height: 1.6;
  margin-right: 5px;
}

.lh-fangtan .swiper-list h3.title {
  font-size: 18px;
  margin-bottom: 12px;
  text-align: left;
}

.lh-fangtan .swiper-list p {
  line-height: 1.6;
  font-size: 16px;
  text-align: left;
}

.lh-fangtan .swiper-item1 .swiper-outer {
  background: linear-gradient(231.2deg, #fff5ea 0.53%, #ffffff 39.92%, #ffbaba 72.61%);
}

.lh-fangtan .swiper-item2 .swiper-outer {
  background: linear-gradient(52.66deg, #eef8ff 26.96%, #ffffff 61.93%, #ffffff 99.08%);
}

.lh-fangtan .swiper-item3 .swiper-outer {
  background: linear-gradient(230.48deg, #fff8ee 1.11%, #ffffff 41.04%, #ffe2bc 72.82%);
}

.lh-fangtan .swiper-item4 .swiper-outer {
  background: linear-gradient(230.63deg, #fff4dc 1.06%, #ffffff 37.97%, #d8ffed 71.45%);
}

.lh-fangtan .list-news {
  background: #fff;
  border: 1px solid #d9d9d9;
  padding: 30px 25px;
}

.lh-fangtan .list-news li.items {
  line-height: 2.2;
  float: left;
  width: 600px;
  padding-left: 15px;
  font-size: 18px;
  position: relative;
  text-align: left;
}

.lh-fangtan .list-news li.items::after {
  content: "";
  position: absolute;
  left: 0;
  top: 17px;
  width: 4px;
  height: 4px;
  background-color: #333333;
}

.lh-fangtan .list-news li.items:nth-child(odd) {
  margin-right: 24px;
}

/* tbch */
.lh-tbch {
  padding-top: 0px;
  background-color: #f6fafe;
}
.lh-tbch .tit1 {
  background-color: #fff;
}

.lh-tbch .tit1 {
  text-align: center;
  position: relative;
}

.lh-tbch .tit1 .right-gg {
  position: absolute;
  right: 0;
  top: 43px;
}

.lh-tbch .top-wrap {
  position: relative;
  height:417px;
  margin-bottom: 10px;
  margin-top: 15px;
  background-color: #fff;
}

.lh-tbch .left-swiper-wrap {
  position: absolute;
  right: 0px;
  top: 0;
  width: 647px;
  height: 100%;
}

.lh-tbch .left-swiper-wrap .swiper-container {
  height: 100%;
  overflow: hidden;
}

.lh-tbch .left-swiper-wrap:after {
  position: absolute;
  left: 0px;
  top: 0;
  width: 647px;
  height: 100%;
}

.lh-tbch .left-swiper-wrap .swiper-slide .inner-wrap {
  width: 79%;
  margin: 0 auto;
  height: 417px;
}

.lh-tbch .left-swiper-wrap .swiper-slide .desc {
  margin-bottom: 40px;
  text-align: left;
  text-align: justified;
  font-size: 18px;
  line-height: 1.8;
  color: #060606;
  margin-top: 21px;
}

.lh-tbch .left-swiper-wrap .swiper-container {
  position: relative;
  z-index: 2;
}

.lh-tbch .left-swiper-wrap h3 {
  line-height: 1.6;
  font-size: 24px;
  text-overflow: ellipsis;
  overflow: hidden;
  margin-bottom: 30px;
  text-align: left;
  margin-top: 27px;
}

.lh-tbch .right-swiper-wrap {
  position: absolute;
  left: 0px;
  top: 0px;
  width: 633px;
  height: 100%;
}

.lh-tbch .right-swiper-wrap .swiper-container,
.lh-tbch .right-swiper-wrap .swiper-slide {
  height: 417px;
}

.lh-tbch .swiper-pagination {
  position: absolute;
  display: flex;
  flex-direction: row;
  justify-content: center;
  left: 0%;
  top: 93%;
  z-index: 2;
  width: 100%;
  right: 0;
}

.lh-tbch .swiper-container-vertical > .swiper-pagination-bullets .swiper-pagination-bullet {
  width: 11px;
  height: 11px;
  -webkit-border-radius: 100%;
  border-radius: 100%;
  margin: 0 4px;
}

.lh-tbch .swiper-pagination-bullet-active {
  background: #b31120;
}

.lh-tbch .bottom-wrap .items {
  float: left;
  margin-top: 15px;
}

.lh-tbch .bottom-wrap .items:nth-child(odd) {
  margin-right: 13px;
}

.lh-tbch .bottom-wrap .items:nth-child(n+3) {
  display: none;
}

.lh-tbch .bottom-more {
  cursor: pointer;
  height: 35px;
  background: #d8d8d8;
  line-height: 35px;
  margin-top: 21px;
  clear: both;
  font-size: 14px;
}

/* tbch */
.lh-shipinbd {
  padding-top: 50px;
}

.lh-shipinbd .tit1 {
  text-align: center;
  position: relative;
}

.lh-shipinbd .tit1 .right-gg {
  position: absolute;
  right: 0;
  top: 43px;
}

.lh-shipinbd .video-wrap {
  background-color: #f6fafe;
  padding-top: 30px;
  padding-bottom: 30px;
  height: 655px;
}

.lh-shipinbd .video-wrap .left-wrap {
  float: left;
  width: 954px;
  height: 586px;
}

.lh-shipinbd .video-wrap .left-wrap .scale-img {
  height: 536px;
}

.lh-shipinbd .video-wrap .left-wrap p.text {
  height: 50px;
  line-height: 50px;
  background: #124397;
  text-align: center;
  font-size: 18px;
}

.lh-shipinbd .video-wrap .right-wrap {
  float: left;
  width: 261px;
  margin-left: 22px;
  padding-top: 26px;
  position: relative;
  background-color: transparent;
}

.lh-shipinbd .right-wrap .swiper-button-next,
.lh-shipinbd .right-wrap .swiper-button-prev {
  position: absolute;
  opacity: 1;
  cursor: pointer;
}

.lh-shipinbd .swiper-button-prev {
  top: 30px;
  width: 261px;
  height: 28px;
  background: url(../images/video_prev.png) no-repeat;
  left: 0;
  right: 0;
  top: 20px;
}

.lh-shipinbd .swiper-button-next {
  top: 566px;
  width: 261px;
  height: 33px;
  background: url(../images/video_next.png) no-repeat;
  left: 0;
  right: 0;
}

.lh-shipinbd .video-wrap .swiper-container {
  width: 261px;
  height: 540px;
  position: relative;
}

.lh-shipinbd .video-wrap .swiper-container .content {
  width: 261px;
  height: 255px;
  background-color: #fff;
  padding-top: 8px;
  position: relative;
  overflow: hidden;
  border-radius: 4px;
}

.lh-shipinbd .video-wrap .swiper-container .content::before {
  position: absolute;
  content: "";
  display: block;
  width: 33px;
  height: 32px;
  bottom: 85px;
  left: 15px;
  background: url(../images/video_play.png) no-repeat;
  z-index: 9;
  pointer-events: none;
}

.lh-shipinbd .video-wrap .swiper-container .content h4.title {
  width: 116px;
  height: 26px;
  background-color: rgb(238, 183, 118);
  position: absolute;
  top: 9px;
  left: 9px;
  font-size: 14px;
  line-height: 26px;
  border-radius: 13px;
}

.lh-shipinbd .video-wrap .swiper-container .content p.text {
  width: 90%;
  margin: 8px auto 0 auto;
  text-align: left;
  font-size: 14px;
}

/* gaoqing */
.lh-gaoqing {
  padding-top: 62px;
}

.lh-gaoqing .tit1 {
  text-align: center;
  position: relative;
}

.lh-gaoqing .tit1 .right-gg {
  position: absolute;
  right: 0;
  top: 43px;
}

.lh-gaoqing .pic-wrap {
  margin-top: 8px;
  height: 754px;
}

.lh-gaoqing .pic-wrap .swiper-container {
  height: 720px;
}

.lh-gaoqing .pic-wrap .content {
  position: relative;
}

.lh-gaoqing .pic-wrap .content p.text {
  position: absolute;
  bottom: 0;
  font-size: 18px;
  background: rgba(0, 0, 0, 0.5);
  height: 60px;
  line-height: 60px;
  width: 100%;
}

.lh-gaoqing .pic-wrap .swiper-pagination {
  text-align: center;
  width: 100%;
  bottom: 0;
}

.lh-gaoqing .pic-wrap .swiper-pagination-bullet {
  width: 94px;
  height: 11px;
  background: #666;
  border-radius: 5.5px;
  margin: 0 5px;
}

.lh-gaoqing .pic-wrap .swiper-pagination-bullet-active {
  background: #db0000;
}

/* rongmsj */
.lh-rongmsj {
  padding-top: 62px;
}

.lh-rongmsj .tit1 {
  text-align: center;
  position: relative;
}

.lh-rongmsj .tit1 .right-gg {
  position: absolute;
  right: 0;
  top: 43px;
}

.lh-rongmsj .pic-wrap {
  background: url(../images/rmsj_bg.png) no-repeat top center;
  height: 786px;
  margin-top: 30px;
}

.lh-rongmsj .pic-wrap .left-wrap {
  width: 849px;
  float: left;
}

.lh-rongmsj .pic-wrap .phone-wrap .content {
  position: relative;
}

.lh-rongmsj .pic-wrap .phone-wrap .shouji {
  background: url(../images/rmsj_bg5.png) no-repeat top left;
  width: 849px;
  height: 785px;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2;
  pointer-events: none;
}

.lh-rongmsj .pic-wrap .phone-wrap .content .pic {
  position: absolute;
  top: 9px;
  left: 119px;
}

.lh-rongmsj .pic-wrap .phone-wrap .navbg {
  background: url(../images/rmsj_bg2.png) no-repeat top left;
  width: 849px;
  height: 690px;
  position: absolute;
  top: 60px;
  left: 0px;
  z-index: 2;
  pointer-events: none;
}

.lh-rongmsj .pic-wrap .phone-wrap .qrcode-tab .nav-list {
  position: relative;
  z-index: 3;
}

.lh-rongmsj .pic-wrap .phone-wrap .qrcode-tab .nav-list li.items {
  position: absolute;
  cursor: pointer;
}

.lh-rongmsj .pic-wrap .phone-wrap .qrcode-tab .nav-list li.items .logo-bg {
  margin: 0 auto;
  border-radius: 50%;
  background-image: -moz-linear-gradient(90deg, rgb(178, 35, 25) 0%, rgb(221, 76, 70) 100%);
  background-image: -webkit-linear-gradient(90deg, rgb(178, 35, 25) 0%, rgb(221, 76, 70) 100%);
  background-image: -ms-linear-gradient(90deg, rgb(178, 35, 25) 0%, rgb(221, 76, 70) 100%);
  width: 71px;
  height: 71px;
  display: block;
}

.lh-rongmsj .pic-wrap .phone-wrap .qrcode-tab .nav-list li.items#active .logo-bg {
  background-image: -moz-linear-gradient(90deg, rgb(231, 186, 120) 0%, rgb(241, 216, 158) 100%);
  background-image: -webkit-linear-gradient(90deg, rgb(231, 186, 120) 0%, rgb(241, 216, 158) 100%);
  background-image: -ms-linear-gradient(90deg, rgb(231, 186, 120) 0%, rgb(241, 216, 158) 100%);
}

.lh-rongmsj .pic-wrap .phone-wrap .qrcode-tab .nav-list li.items .text {
  font-size: 18px;
  color: #ba0800;
  margin-top: 5px;
  display: block;
}

.lh-rongmsj .pic-wrap .phone-wrap .qrcode-tab .nav-list li.items:nth-child(1) {
  left: 542px;
  top: 90px;
}

.lh-rongmsj .pic-wrap .phone-wrap .qrcode-tab .nav-list li.items:nth-child(1) .logo-bg img {
  margin-left: 5px;
  margin-top: 10px;
}

.lh-rongmsj .pic-wrap .phone-wrap .qrcode-tab .nav-list li.items:nth-child(2) {
  left: 687px;
  top: 179px;
}

.lh-rongmsj .pic-wrap .phone-wrap .qrcode-tab .nav-list li.items:nth-child(2) .logo-bg img {
  margin-left: 0px;
  margin-top: 8px;
}

.lh-rongmsj .pic-wrap .phone-wrap .qrcode-tab .nav-list li.items:nth-child(3) {
  left: 713px;
  top: 351px;
}

.lh-rongmsj .pic-wrap .phone-wrap .qrcode-tab .nav-list li.items:nth-child(3) .logo-bg img {
  margin-left: 0px;
  margin-top: 8px;
}

.lh-rongmsj .pic-wrap .phone-wrap .qrcode-tab .nav-list li.items:nth-child(4) {
  left: 628px;
  top: 473px;
}

.lh-rongmsj .pic-wrap .phone-wrap .qrcode-tab .nav-list li.items:nth-child(4) .logo-bg img {
  margin-left: 0px;
  margin-top: 10px;
}

.lh-rongmsj .pic-wrap .phone-wrap .swiper-container {
  margin-left: 0px;
  margin-top: 0px !important;
  width: 849px;
  height: 786px;
  float: left;
  transition: margin-top 0.3s ease;
}

.lh-rongmsj .pic-wrap .right-wrap {
  width: 310px;
  float: right;
  margin-right: 97px;
  position: relative;
  padding-top: 33px;
  margin-top: 26px;
}

.lh-rongmsj .right-wrap .swiper-button-next,
.lh-rongmsj .right-wrap .swiper-button-prev {
  position: absolute;
  opacity: 1;
  cursor: pointer;
}

.lh-rongmsj .right-wrap .swiper-button-prev {
  top: 30px;
  width: 310px;
  height: 24px;
  background: url(../images/rmsj_prev.png) no-repeat top right;
  left: 0;
  right: 0;
  top: 20px;
}

.lh-rongmsj .right-wrap .swiper-button-next {
  top: 696px;
  width: 309px;
  height: 24px;
  background: url(../images/rmsj_next.png) no-repeat top right;
  left: 0;
  right: 0;
}

.lh-rongmsj .right-wrap .swiper-container {
  width: 310px;
  height: 646px;
  position: relative;
}

.lh-rongmsj .right-wrap .swiper-container .content {
  width: 310px;
  height: 308px;
  background-color: #fff;
  padding-top: 8px;
  position: relative;
  overflow: hidden;
  border-radius: 4px;
}

.lh-rongmsj .right-wrap .swiper-container .content::before {
  position: absolute;
  content: "";
  display: block;
  width: 33px;
  height: 32px;
  bottom: 105px;
  left: 15px;
  background: url(../images/video_play.png) no-repeat;
  z-index: 9;
  pointer-events: none;
}

.lh-rongmsj .right-wrap .swiper-container .content h4.title {
  width: 138px;
  height: 32px;
  background-color: rgb(238, 183, 118);
  position: absolute;
  top: 9px;
  left: 9px;
  font-size: 18px;
  line-height: 32px;
  border-radius: 16px;
}

.lh-rongmsj .right-wrap .swiper-container .content p.text {
  width: 90%;
  margin: 8px auto 0 auto;
  text-align: left;
  font-size: 18px;
}

/* languages */
.lh-languages {
  padding-top: 61px;
}

.lh-languages .tit1 {
  text-align: center;
  position: relative;
}

.lh-languages .tit1 .right-gg {
  position: absolute;
  right: 0;
  top: 43px;
}

.lh-languages span.items,
.lh-languages span.home {
  width: 7.6%;
  height: 30px;
  line-height: 30px;
  text-align: center;
  display: inline-block;
}

.lh-languages span.items a,
.lh-languages span.home a {
  width: 100%;
  height: 30px;
  display: inline-block;
}

.lh-languages .haiwai-nav {
  margin-top: 30px;
}

.lh-languages .haiwai-nav span.home {
  background: url(https://www.people.com.cn/img/2019lh/static/images/e1_hover.png) no-repeat center center #c71f29;
}

.lh-languages .haiwai-nav span.hw2 {
  background: url(https://www.people.com.cn/img/2019lh/static/images/e2.png) no-repeat center center;
}

.lh-languages .haiwai-nav span.hw2:hover {
  background: url(https://www.people.com.cn/img/2019lh/static/images/e2_hover.png) no-repeat center center #c71f29;
}

.lh-languages .haiwai-nav span.hw3 {
  background: url(https://www.people.com.cn/img/2019lh/static/images/e3.png) no-repeat center center;
}

.lh-languages .haiwai-nav span.hw3:hover {
  background: url(https://www.people.com.cn/img/2019lh/static/images/e3_hover.png) no-repeat center center #c71f29;
}

.lh-languages .haiwai-nav span.hw4 {
  background: url(https://www.people.com.cn/img/2019lh/static/images/e4.png) no-repeat center center;
}

.lh-languages .haiwai-nav span.hw4:hover {
  background: url(https://www.people.com.cn/img/2019lh/static/images/e4_hover.png) no-repeat center center #c71f29;
}

.lh-languages .haiwai-nav span.hw5 {
  background: url(https://www.people.com.cn/img/2019lh/static/images/e5.png) no-repeat center center;
}

.lh-languages .haiwai-nav span.hw5:hover {
  background: url(https://www.people.com.cn/img/2019lh/static/images/e5_hover.png) no-repeat center center #c71f29;
}

.lh-languages .haiwai-nav span.hw6 {
  background: url(https://www.people.com.cn/img/2019lh/static/images/e6.png) no-repeat center center;
  width: 9%;
}

.lh-languages .haiwai-nav span.hw6:hover {
  background: url(https://www.people.com.cn/img/2019lh/static/images/e6_hover.png) no-repeat center center #c71f29;
}

.lh-languages .haiwai-nav span.hw7 {
  background: url(https://www.people.com.cn/img/2019lh/static/images/e7.png) no-repeat center center;
  width: 11%;
}

.lh-languages .haiwai-nav span.hw7:hover {
  background: url(https://www.people.com.cn/img/2019lh/static/images/e7_hover.png) no-repeat center center #c71f29;
}

.lh-languages .haiwai-nav span.hw8 {
  background: url(https://www.people.com.cn/img/2019lh/static/images/e8.png) no-repeat center center;
}

.lh-languages .haiwai-nav span.hw8:hover {
  background: url(https://www.people.com.cn/img/2019lh/static/images/e8_hover.png) no-repeat center center #c71f29;
}

.lh-languages .haiwai-nav span.hw9 {
  background: url(https://www.people.com.cn/img/2019lh/static/images/e9.png) no-repeat center center;
}

.lh-languages .haiwai-nav span.hw9:hover {
  background: url(https://www.people.com.cn/img/2019lh/static/images/e9_hover.png) no-repeat center center #c71f29;
}

.lh-languages .haiwai-nav span.hw10 {
  background: url(https://www.people.com.cn/img/2019lh/static/images/e10.png) no-repeat center center;
}

.lh-languages .haiwai-nav span.hw10:hover {
  background: url(https://www.people.com.cn/img/2019lh/static/images/e10_hover.png) no-repeat center center #c71f29;
}

.lh-languages .haiwai-nav span.hw11 {
  background: url(https://www.people.com.cn/img/2019lh/static/images/e11.png) no-repeat center center;
}

.lh-languages .haiwai-nav span.hw11:hover {
  background: url(https://www.people.com.cn/img/2019lh/static/images/e11_hover.png) no-repeat center center #c71f29;
}

.lh-languages .haiwai-nav span.hw12 {
  background: url(https://www.people.com.cn/img/2019lh/static/images/e12.png) no-repeat center center;
  width: 10%;
}

.lh-languages .haiwai-nav span.hw12:hover {
  background: url(https://www.people.com.cn/img/2019lh/static/images/e12_hover.png) no-repeat center center #c71f29;
}

.lh-languages .haiwai-nav span.hw13 {
  background: url(https://www.people.com.cn/img/2019lh/static/images/e13.png) no-repeat center center;
}

.lh-languages .haiwai-nav span.hw13:hover {
  background: url(https://www.people.com.cn/img/2019lh/static/images/e13_hover.png) no-repeat center center #c71f29;
}

.lh-languages .haiwai-nav span.hw14 {
  background: url(https://www.people.com.cn/img/2019lh/static/images/e14.png) no-repeat center center;
  width: 10%;
}

.lh-languages .haiwai-nav span.hw14:hover {
  background: url(https://www.people.com.cn/img/2019lh/static/images/e14_hover.png) no-repeat center center #c71f29;
}

.lh-languages .haiwai-nav span.hw15 {
  background: url(https://www.people.com.cn/img/2019lh/static/images/e15.png) no-repeat center center;
  margin: 15px auto 5px auto;
}

.lh-languages .haiwai-nav span.hw15:hover {
  background: url(https://www.people.com.cn/img/2019lh/static/images/e15_hover.png) no-repeat center center #c71f29;
}
.lh-languages .haiwai-nav span.hw16{
  background: url("/img/MAIN/2026/02/122693/images/e16.png") no-repeat center center;
}
.lh-languages .haiwai-nav span.hw16:hover {
  background: url("/img/MAIN/2026/02/122693/images/e16_hover.png") no-repeat center center #c71f29;
}
.lh-languages .haiwai-nav span.hw17{
  background: url("/img/MAIN/2026/02/122693/images/e17.png") no-repeat center center;
}
.lh-languages .haiwai-nav span.hw17:hover {
  background: url("/img/MAIN/2026/02/122693/images/e17_hover.png") no-repeat center center #c71f29;
}
.lh-languages .haiwai-nav span.hw18{
  background: url("/img/MAIN/2026/02/122693/images/e18.png") no-repeat center center;
}
.lh-languages .haiwai-nav span.hw18:hover {
  background: url("/img/MAIN/2026/02/122693/images/e18_hover.png") no-repeat center center #c71f29;
}

.lh-languages .minority-nav {
  text-align: center;
  margin-top: 15px;
  margin-bottom: 20px;
}

.lh-languages .minority-nav span.mw1 {
  background: url(https://www.people.com.cn/img/2019lh/static/images/m1.png) no-repeat center center;
  width: 5%;
  height: 36px;
}

.lh-languages .minority-nav span.mw1:hover {
  background: url(https://www.people.com.cn/img/2019lh/static/images/m1_hover.png) no-repeat center center #c71f29;
}

.lh-languages .minority-nav span.mw2 {
  background: url(https://www.people.com.cn/img/2019lh/static/images/m2.png) no-repeat center center;
  height: 36px;
}

.lh-languages .minority-nav span.mw2:hover {
  background: url(https://www.people.com.cn/img/2019lh/static/images/m2_hover.png) no-repeat center center #c71f29;
}

.lh-languages .minority-nav span.mw3 {
  background: url(https://www.people.com.cn/img/2019lh/static/images/m3.png) no-repeat center center;
  height: 36px;
}

.lh-languages .minority-nav span.mw3:hover {
  background: url(https://www.people.com.cn/img/2019lh/static/images/m3_hover.png) no-repeat center center #c71f29;
}

.lh-languages .minority-nav span.mw4 {
  background: url(https://www.people.com.cn/img/2019lh/static/images/m4.png) no-repeat center center;
  height: 36px;
}

.lh-languages .minority-nav span.mw4:hover {
  background: url(https://www.people.com.cn/img/2019lh/static/images/m4_hover.png) no-repeat center center #c71f29;
}

.lh-languages .minority-nav span.mw5 {
  background: url(https://www.people.com.cn/img/2019lh/static/images/m5.png) no-repeat center center;
  height: 36px;
}

.lh-languages .minority-nav span.mw5:hover {
  background: url(https://www.people.com.cn/img/2019lh/static/images/m5_hover.png) no-repeat center center #c71f29;
}

.lh-languages .en-content .left {
  width: 692px;
  float: left;
}

.lh-languages .en-content .swiper-container {
  width: 692px;
  height: 390px;
}

.lh-languages .en-content .left .swiper-container .content {
  position: relative;
}

.lh-languages .en-content .left .swiper-container .content .scale-img {
  height: 390px;
}

.lh-languages .en-content .left .swiper-container .content p.text {
  font-size: 18px;
  height: 36px;
  line-height: 36px;
  position: absolute;
  width: 100%;
  text-align: left;
  bottom: 0;
  left: 0;
  z-index: 9;
  padding-left: 6px;
  background: rgba(0, 0, 0, 0.5);
}

.lh-languages .en-content .left .swiper-pagination {
  position: absolute;
  z-index: 20;
  right: 0px;
  bottom: 8px;
  text-align: right;
  padding-right: 10px;
}

.lh-languages .en-content .left .swiper-pagination-bullet {
  display: inline-block;
  width: 8px;
  height: 8px;
  -webkit-border-radius: 8px;
  border-radius: 8px;
  margin-right: 5px;
  background: #fff;
  cursor: pointer;
  opacity: 1;
}

.lh-languages .en-content .left .swiper-pagination-bullet-active {
  background: #cf3536;
  width: 16px;
}

.lh-languages .en-content .right {
  width: 422px;
  margin-left: 43px;
  float: left;
}

.lh-languages .en-content .right ul.list li.items {
  font-size: 18px;
  line-height: 1.6;
  border-bottom: 1px solid #f5f5f5;
  padding: 3px 0;
  position: relative;
  text-align: left;
}

.lh-languages .en-content .right ul.list li.items::before {
  content: "";
  position: absolute;
  background-color: #af241c;
  display: block;
  left: -15px;
  height: 13px;
  width: 5px;
  top: 11px;
}

.lh-languages .en-content .right ul.list li.items:last-child {
  border-bottom: none;
}

/* link */
.lh-link {
  padding-top: 61px;
}

.lh-link .tit1 {
  text-align: center;
  position: relative;
}

.lh-link .tit1 .right-gg {
  position: absolute;
  right: 0;
  top: 43px;
}

.lh-link .link-wrap {
  margin-top: 30px;
}

.lh-link span.sheet {
  display: block;
  float: left;
  width: 186px;
  height: 56px;
  border-right: 2px solid #dfdfdf;
  margin: 10px 6px;
  position: relative;
  text-align: center;
}

.lh-link span.sheet:nth-child(6n) {
  border-color: transparent;
}

.lh-link span.sheet img {
  position: absolute;
  height: 51px;
  width: auto;
  left: 0;
  right: 0;
  margin: 0 auto;
}

/* copyright */
#copyright {
  text-align: center;
  font-size: 18px;
  line-height: 1.5;
  padding: 40px 0;
}